.hr-hero-banner .swiper-container .swiper-slide {
  height:100%;
  display:flex;
  align-items:center;
  justify-content:center;
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat
}
.hero-banner-btn {
  display:flex;
  margin:0!important
}
.hr-btn i {
  background:#fff;
  padding:20px 22px;
  border-radius:0;
  display:flex;
  align-items:center;
  justify-content:center;
  color:#1E1926;
  font-size:20px;
  font-weight:400
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-sub-titel {
  z-index:10;
  color:var(--white);
  font-family:var(--font-02);
  visibility:inherit;
  transition:none;
  text-align:left;
  line-height:11px;
  border-width:0;
  margin:0;
  padding:4px 8px 4px 0;
  letter-spacing:0;
  font-weight:600;
  font-size:18px;
  white-space:nowrap;
  min-height:0;
  min-width:295px;
  max-height:none;
  max-width:335px;
  transform:matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
  transform-origin:50% 50% 0
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
  z-index:10;
  white-space:normal;
  color:var(--white);
  font-family:var(--font-01);
  visibility:inherit;
  text-align:left;
  border-width:0;
  margin:0;
  padding:8px 8px 13px 0;
  min-height:0;
  max-height:none;
  transform:matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
  transform-origin:50% 50% 0;
  font-size:60px;
  line-height:70px;
  font-weight:600;
  letter-spacing:-.03em;
  -webkit-transition:all 1500ms ease;
  transition:all 1500ms ease;
  transition-delay:0s
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel span {
  color:var(--color-6)
}
.hr-hero-banner .container-fluid {
  padding:0 50px
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-text {
  z-index: 10;
  white-space: normal;
  color: var(--white);
  font-family: var(--font-02);
  visibility: inherit;
  transition: none;
  text-align: left;
  line-height: 24px;
  border-width: 0;
  margin: 0;
  padding: 8px 8px 13px 0;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 18px;
  min-height: 0;
  max-height: none;
  opacity: 1;
  transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
  transform-origin: 50% 50% 0;
}
.hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-btns-wrap {
  margin-top:1.5rem
}
.hr-hero-banner .swiper-button-prev {
  left:20px
}
.hr-hero-banner .swiper-button-next {
  right:20px
}
.hr-hero-banner .swiper-button-next,
.hr-hero-banner .swiper-button-prev {
  display:flex;
  align-items:center;
  justify-content:center;
  width:40px;
  height:40px;
  border-radius:50%;
  background:var(--white);
  color:var(--color-2)
}
.hr-hero-banner .swiper-button-next:hover,
.hr-hero-banner .swiper-button-prev:hover {
  background:var(--color-3);
  color:var(--white)
}
.hr-desktop-slider {
  display:block;
  position:relative;
  z-index:99
}
.hr-tablet-slider {
  display:none
}
.hr-mobile-slider {
  display:none
}
.hr-hero-swiper .btn-main {
  transition:none;
  text-align:inherit;
  line-height:15px;
  border-width:0;
  margin:0 0 0 -1px;
  padding:23px 30px;
  letter-spacing:10px;
  font-weight:400;
  font-size:11px;
  background-color:var(--color-4);
  color:var(--white);
  position:relative;
  display:inline-block;
  cursor:pointer;
  outline:none;
  border-style:solid;
  border-color:#fff0;
  text-decoration:none;
  text-transform:uppercase
}
.hr-hero-swiper .btn-main:hover {
  color:var(--white);
  background-color:var(--black)
}
.hero-shape-img img {
  height:100%;
  width:100%
}
.hero-shape-img {
  position:absolute;
  left:0;
  top:0;
  height:100%;
  width:70%
}
.hr-hero-banner-content-inner {
  margin:0;
  padding:0;
  display:flex;
  align-items:center;
  column-gap:0
}
.hr-hero-banner-content-inner li {
  color:#fff;
  list-style:none
}
.hr-hero-banner-content {
  background:rgb(255 255 255 / .5);
  padding:30px;
  max-width:400px;
  border-radius:5px;
  display:flex;
  flex-direction:column;
  row-gap:10px
}
.hr-hero-banner-content p {
  font-size:16px;
  color:#fff
}
.hr-hero-banner-content h4 {
  font-size:110px;
  font-weight:500;
  color:#fff;
  display:flex;
  align-items:start;
  line-height:80px;
  margin:0
}
.hr-hero-banner-content h4 sup {
  font-size:40px;
  top:0
}
.hr-hero-banner-wapper {
  padding-bottom:60px;
  position:relative;
  z-index:999
}
.hr-hero-banner-wapper .hr-content {
  padding:250px 0 70px
}
.hr-hero-banner {
  position:relative
}
.hr-hero-banner .swiper-container .swiper-slide::before {
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 999;
	background-color: #fff0;
	--background-overlay: '';
	background-image: linear-gradient(90deg,#cb3892 15%,#F2292900 60%);
}
.banner-info {
  display:flex;
  padding:0;
  margin:0;
  align-items:stretch
}
.banner-info li {
  width:25%;
  align-items:center;
  justify-content:center;
  text-align:center;
  list-style:none;
  --display:flex;
  --gap:15px 15px;
  --row-gap:15px;
  --column-gap:15px;
  border-style:solid;
  --border-style:solid;
  border-width:1px 0 1px 1px;
  --border-top-width:1px;
  --border-right-width:0px;
  --border-bottom-width:1px;
  --border-left-width:1px;
  border-color:#C49C9C4F;
  --border-color:#C49C9C4F;
  --border-radius:0px 0px 0px 0px;
  height:100%;
  padding:50px;
  backdrop-filter:blur(20px);
  min-height:218px;
  display:flex;
  flex-direction:column
}
.banner-info-four span {
  font-size:50px;
  transition:.3s ease-in-out
}
.banner-info-four:hover span {
  transform:translateY(10px);
  transition:.3s ease-in-out
}
.banner-info-one {
  background-color:#6D454524
}
.banner-info-two {
  background-color:#6D454524
}
.banner-info-three {
  background-color:#6D454524
}
.banner-info-four {
  background:var(--color-1)
}
.banner-info li h3 {
  font-size:69px;
  font-weight:600;
  line-height:1;
  text-align:center;
  color:var(--color-2);
  font-family:var(--font-01)
}
.banner-info li p,
.banner-info li span {
  color:#fff
}
.hr-btn span {
  padding:20px 22px;
  background:var(--color-2)
}
.hr-btn:hover span {
  background:#fff;
  color:var(--color-1)
}
.hr-btn:hover i {
  background:var(--color-1);
  color:#fff
}
@media(max-width:1400px) {
  .hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
    font-size:47px;
    line-height:60px
  }
}
@media(max-width:1200px) {
  .banner-info li h3 {
    font-size:42px
  }
  .banner-info li {
    padding:20px
  }
}
@media(max-width:1200px) {
  .hr-hero-banner-wapper .hr-content {
    padding:170px 0 70px
  }
}
@media screen and (max-width:1024px) {
  .hr-desktop-slider {
    display:none
  }
  .hr-tablet-slider {
    display:block
  }
  .hr-mobile-slider {
    display:none
  }
  .hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-sub-titel {
    font-size:.9rem
  }
  .hr-hero-banner .swiper-button-prev {
    left:15px
  }
  .hr-hero-banner .swiper-button-next {
    right:15px
  }
}
@media(max-width:991.98px) {
  .banner-info li {
    padding:10px
  }
  .banner-info li p {
    font-size:14px
  }
  .banner-info-four span {
    font-size:40px;
    transition:.3s ease-in-out
  }
}
@media (max-width:767.98px) {
  .hr-hero-banner .swiper-container .swiper-slide .hr-content {
    padding-left:0
  }
  .banner-info {
    display:flex;
    padding:0;
    margin:0;
    align-items:stretch;
    display:none
  }
}
@media(max-width:576px) {
  .hr-hero-banner-wapper .hr-content {
    padding:40px 0 20px
  }
}
@media screen and (max-width:480px) {
  .hr-desktop-slider {
    display:none
  }
  .hr-tablet-slider {
    display:none
  }
  .hr-mobile-slider {
    display:block
  }
  .hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-sub-titel {
    font-size:.8rem
  }
  .hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-titel {
    font-size:24px;
    line-height:35px
  }
  .hr-hero-banner .swiper-container .swiper-slide .hr-content .hr-text {
    font-size:16px
  }
  .hr-btn span {
    padding:10px 12px;
    background:var(--color-1)
  }
  .hr-btn i {
    padding:10px 12px
  }
}
